//360 y0
set spin0 "cg_draw2d 0;cg_thirdperson 1;cg_thirdpersonangle 0;wait 2; vstr spin1"
set spin1 "cg_thirdpersonangle 1;wait 2; vstr spin2"
set spin2 "cg_thirdpersonangle 2;wait 2; vstr spin3"
set spin3 "cg_thirdpersonangle 3;wait 2; vstr spin4"
set spin4 "cg_thirdpersonangle 4;wait 2; vstr spin5"
set spin5 "cg_thirdpersonangle 5;wait 2; vstr spin6"
set spin6 "cg_thirdpersonangle 6;wait 2; vstr spin7"
set spin7 "cg_thirdpersonangle 7;wait 2; vstr spin8"
set spin8 "cg_thirdpersonangle 8;wait 2; vstr spin9"
set spin9 "cg_thirdpersonangle 9;wait 2; vstr spin10"
set spin10 "cg_thirdpersonangle 10;wait 2; vstr spin11"
set spin11 "cg_thirdpersonangle 11;wait 2; vstr spin12"
set spin12 "cg_thirdpersonangle 12;wait 2; vstr spin13"
set spin13 "cg_thirdpersonangle 13;wait 2; vstr spin14"
set spin14 "cg_thirdpersonangle 14;wait 2; vstr spin15"
set spin15 "cg_thirdpersonangle 15;wait 2; vstr spin16"
set spin16 "cg_thirdpersonangle 16;wait 2; vstr spin17"
set spin17 "cg_thirdpersonangle 17;wait 2; vstr spin18"
set spin18 "cg_thirdpersonangle 18;wait 2; vstr spin19"
set spin19 "cg_thirdpersonangle 19;wait 2; vstr spin20"
set spin20 "cg_thirdpersonangle 20;wait 2; vstr spin21"
set spin21 "cg_thirdpersonangle 21;wait 2; vstr spin22"
set spin22 "cg_thirdpersonangle 22;wait 2; vstr spin23"
set spin23 "cg_thirdpersonangle 23;wait 2; vstr spin24"
set spin24 "cg_thirdpersonangle 24;wait 2; vstr spin25"
set spin25 "cg_thirdpersonangle 25;wait 2; vstr spin26"
set spin26 "cg_thirdpersonangle 26;wait 2; vstr spin27"
set spin27 "cg_thirdpersonangle 27;wait 2; vstr spin28"
set spin28 "cg_thirdpersonangle 28;wait 2; vstr spin29"
set spin29 "cg_thirdpersonangle 29;wait 2; vstr spin30"
set spin30 "cg_thirdpersonangle 30;wait 2; vstr spin31"
set spin31 "cg_thirdpersonangle 31;wait 2; vstr spin32"
set spin32 "cg_thirdpersonangle 32;wait 2; vstr spin33"
set spin33 "cg_thirdpersonangle 33;wait 2; vstr spin34"
set spin34 "cg_thirdpersonangle 34;wait 2; vstr spin35"
set spin35 "cg_thirdpersonangle 35;wait 2; vstr spin36"
set spin36 "cg_thirdpersonangle 36;wait 2; vstr spin37"
set spin37 "cg_thirdpersonangle 37;wait 2; vstr spin38"
set spin38 "cg_thirdpersonangle 38;wait 2; vstr spin39"
set spin39 "cg_thirdpersonangle 39;wait 2; vstr spin40"
set spin40 "cg_thirdpersonangle 40;wait 2; vstr spin41"
set spin41 "cg_thirdpersonangle 41;wait 2; vstr spin42"
set spin42 "cg_thirdpersonangle 42;wait 2; vstr spin43"
set spin43 "cg_thirdpersonangle 43;wait 2; vstr spin44"
set spin44 "cg_thirdpersonangle 44;wait 2; vstr spin45"
set spin45 "cg_thirdpersonangle 45;wait 2; vstr spin46"
set spin46 "cg_thirdpersonangle 46;wait 2; vstr spin47"
set spin47 "cg_thirdpersonangle 47;wait 2; vstr spin48"
set spin48 "cg_thirdpersonangle 48;wait 2; vstr spin49"
set spin49 "cg_thirdpersonangle 49;wait 2; vstr spin50"
set spin50 "cg_thirdpersonangle 50;wait 2; vstr spin51"
set spin51 "cg_thirdpersonangle 51;wait 2; vstr spin52"
set spin52 "cg_thirdpersonangle 52;wait 2; vstr spin53"
set spin53 "cg_thirdpersonangle 53;wait 2; vstr spin54"
set spin54 "cg_thirdpersonangle 54;wait 2; vstr spin55"
set spin55 "cg_thirdpersonangle 55;wait 2; vstr spin56"
set spin56 "cg_thirdpersonangle 56;wait 2; vstr spin57"
set spin57 "cg_thirdpersonangle 57;wait 2; vstr spin58"
set spin58 "cg_thirdpersonangle 58;wait 2; vstr spin59"
set spin59 "cg_thirdpersonangle 59;wait 2; vstr spin60"
set spin60 "cg_thirdpersonangle 60;wait 2; vstr spin61"
set spin61 "cg_thirdpersonangle 61;wait 2; vstr spin62"
set spin62 "cg_thirdpersonangle 62;wait 2; vstr spin63"
set spin63 "cg_thirdpersonangle 63;wait 2; vstr spin64"
set spin64 "cg_thirdpersonangle 64;wait 2; vstr spin65"
set spin65 "cg_thirdpersonangle 65;wait 2; vstr spin66"
set spin66 "cg_thirdpersonangle 66;wait 2; vstr spin67"
set spin67 "cg_thirdpersonangle 67;wait 2; vstr spin68"
set spin68 "cg_thirdpersonangle 68;wait 2; vstr spin69"
set spin69 "cg_thirdpersonangle 69;wait 2; vstr spin70"
set spin70 "cg_thirdpersonangle 70;wait 2; vstr spin71"
set spin71 "cg_thirdpersonangle 71;wait 2; vstr spin72"
set spin72 "cg_thirdpersonangle 72;wait 2; vstr spin73"
set spin73 "cg_thirdpersonangle 73;wait 2; vstr spin74"
set spin74 "cg_thirdpersonangle 74;wait 2; vstr spin75"
set spin75 "cg_thirdpersonangle 75;wait 2; vstr spin76"
set spin76 "cg_thirdpersonangle 76;wait 2; vstr spin77"
set spin77 "cg_thirdpersonangle 77;wait 2; vstr spin78"
set spin78 "cg_thirdpersonangle 78;wait 2; vstr spin79"
set spin79 "cg_thirdpersonangle 79;wait 2; vstr spin80"
set spin80 "cg_thirdpersonangle 80;wait 2; vstr spin81"
set spin81 "cg_thirdpersonangle 81;wait 2; vstr spin82"
set spin82 "cg_thirdpersonangle 82;wait 2; vstr spin83"
set spin83 "cg_thirdpersonangle 83;wait 2; vstr spin84"
set spin84 "cg_thirdpersonangle 84;wait 2; vstr spin85"
set spin85 "cg_thirdpersonangle 85;wait 2; vstr spin86"
set spin86 "cg_thirdpersonangle 86;wait 2; vstr spin87"
set spin87 "cg_thirdpersonangle 87;wait 2; vstr spin88"
set spin88 "cg_thirdpersonangle 88;wait 2; vstr spin89"
set spin89 "cg_thirdpersonangle 89;wait 2; vstr spin90"
set spin90 "cg_thirdpersonangle 90;wait 2; vstr spin91"
set spin91 "cg_thirdpersonangle 91;wait 2; vstr spin92"
set spin92 "cg_thirdpersonangle 92;wait 2; vstr spin93"
set spin93 "cg_thirdpersonangle 93;wait 2; vstr spin94"
set spin94 "cg_thirdpersonangle 94;wait 2; vstr spin95"
set spin95 "cg_thirdpersonangle 95;wait 2; vstr spin96"
set spin96 "cg_thirdpersonangle 96;wait 2; vstr spin97"
set spin97 "cg_thirdpersonangle 97;wait 2; vstr spin98"
set spin98 "cg_thirdpersonangle 98;wait 2; vstr spin99"
set spin99 "cg_thirdpersonangle 99;wait 2; vstr spin100"
set spin100 "cg_thirdpersonangle 100;wait 2; vstr spin101"
set spin101 "cg_thirdpersonangle 101;wait 2; vstr spin102"
set spin102 "cg_thirdpersonangle 102;wait 2; vstr spin103"
set spin103 "cg_thirdpersonangle 103;wait 2; vstr spin104"
set spin104 "cg_thirdpersonangle 104;wait 2; vstr spin105"
set spin105 "cg_thirdpersonangle 105;wait 2; vstr spin106"
set spin106 "cg_thirdpersonangle 106;wait 2; vstr spin107"
set spin107 "cg_thirdpersonangle 107;wait 2; vstr spin108"
set spin108 "cg_thirdpersonangle 108;wait 2; vstr spin109"
set spin109 "cg_thirdpersonangle 109;wait 2; vstr spin110"
set spin110 "cg_thirdpersonangle 110;wait 2; vstr spin111"
set spin111 "cg_thirdpersonangle 111;wait 2; vstr spin112"
set spin112 "cg_thirdpersonangle 112;wait 2; vstr spin113"
set spin113 "cg_thirdpersonangle 113;wait 2; vstr spin114"
set spin114 "cg_thirdpersonangle 114;wait 2; vstr spin115"
set spin115 "cg_thirdpersonangle 115;wait 2; vstr spin116"
set spin116 "cg_thirdpersonangle 116;wait 2; vstr spin117"
set spin117 "cg_thirdpersonangle 117;wait 2; vstr spin118"
set spin118 "cg_thirdpersonangle 118;wait 2; vstr spin119"
set spin119 "cg_thirdpersonangle 119;wait 2; vstr spin120"
set spin120 "cg_thirdpersonangle 120;wait 2; vstr spin121"
set spin121 "cg_thirdpersonangle 121;wait 2; vstr spin122"
set spin122 "cg_thirdpersonangle 122;wait 2; vstr spin123"
set spin123 "cg_thirdpersonangle 123;wait 2; vstr spin124"
set spin124 "cg_thirdpersonangle 124;wait 2; vstr spin125"
set spin125 "cg_thirdpersonangle 125;wait 2; vstr spin126"
set spin126 "cg_thirdpersonangle 126;wait 2; vstr spin127"
set spin127 "cg_thirdpersonangle 127;wait 2; vstr spin128"
set spin128 "cg_thirdpersonangle 128;wait 2; vstr spin129"
set spin129 "cg_thirdpersonangle 129;wait 2; vstr spin130"
set spin130 "cg_thirdpersonangle 130;wait 2; vstr spin131"
set spin131 "cg_thirdpersonangle 131;wait 2; vstr spin132"
set spin132 "cg_thirdpersonangle 132;wait 2; vstr spin133"
set spin133 "cg_thirdpersonangle 133;wait 2; vstr spin134"
set spin134 "cg_thirdpersonangle 134;wait 2; vstr spin135"
set spin135 "cg_thirdpersonangle 135;wait 2; vstr spin136"
set spin136 "cg_thirdpersonangle 136;wait 2; vstr spin137"
set spin137 "cg_thirdpersonangle 137;wait 2; vstr spin138"
set spin138 "cg_thirdpersonangle 138;wait 2; vstr spin139"
set spin139 "cg_thirdpersonangle 139;wait 2; vstr spin140"
set spin140 "cg_thirdpersonangle 140;wait 2; vstr spin141"
set spin141 "cg_thirdpersonangle 141;wait 2; vstr spin142"
set spin142 "cg_thirdpersonangle 142;wait 2; vstr spin143"
set spin143 "cg_thirdpersonangle 143;wait 2; vstr spin144"
set spin144 "cg_thirdpersonangle 144;wait 2; vstr spin145"
set spin145 "cg_thirdpersonangle 145;wait 2; vstr spin146"
set spin146 "cg_thirdpersonangle 146;wait 2; vstr spin147"
set spin147 "cg_thirdpersonangle 147;wait 2; vstr spin148"
set spin148 "cg_thirdpersonangle 148;wait 2; vstr spin149"
set spin149 "cg_thirdpersonangle 149;wait 2; vstr spin150"
set spin150 "cg_thirdpersonangle 150;wait 2; vstr spin151"
set spin151 "cg_thirdpersonangle 151;wait 2; vstr spin152"
set spin152 "cg_thirdpersonangle 152;wait 2; vstr spin153"
set spin153 "cg_thirdpersonangle 153;wait 2; vstr spin154"
set spin154 "cg_thirdpersonangle 154;wait 2; vstr spin155"
set spin155 "cg_thirdpersonangle 155;wait 2; vstr spin156"
set spin156 "cg_thirdpersonangle 156;wait 2; vstr spin157"
set spin157 "cg_thirdpersonangle 157;wait 2; vstr spin158"
set spin158 "cg_thirdpersonangle 158;wait 2; vstr spin159"
set spin159 "cg_thirdpersonangle 159;wait 2; vstr spin160"
set spin160 "cg_thirdpersonangle 160;wait 2; vstr spin161"
set spin161 "cg_thirdpersonangle 161;wait 2; vstr spin162"
set spin162 "cg_thirdpersonangle 162;wait 2; vstr spin163"
set spin163 "cg_thirdpersonangle 163;wait 2; vstr spin164"
set spin164 "cg_thirdpersonangle 164;wait 2; vstr spin165"
set spin165 "cg_thirdpersonangle 165;wait 2; vstr spin166"
set spin166 "cg_thirdpersonangle 166;wait 2; vstr spin167"
set spin167 "cg_thirdpersonangle 167;wait 2; vstr spin168"
set spin168 "cg_thirdpersonangle 168;wait 2; vstr spin169"
set spin169 "cg_thirdpersonangle 169;wait 2; vstr spin170"
set spin170 "cg_thirdpersonangle 170;wait 2; vstr spin171"
set spin171 "cg_thirdpersonangle 171;wait 2; vstr spin172"
set spin172 "cg_thirdpersonangle 172;wait 2; vstr spin173"
set spin173 "cg_thirdpersonangle 173;wait 2; vstr spin174"
set spin174 "cg_thirdpersonangle 174;wait 2; vstr spin175"
set spin175 "cg_thirdpersonangle 175;wait 2; vstr spin176"
set spin176 "cg_thirdpersonangle 176;wait 2; vstr spin177"
set spin177 "cg_thirdpersonangle 177;wait 2; vstr spin178"
set spin178 "cg_thirdpersonangle 178;wait 2; vstr spin179"
set spin179 "cg_thirdpersonangle 179;wait 2; vstr spin180"
set spin180 "cg_thirdpersonangle 180;wait 2; vstr spin181"
set spin181 "cg_thirdpersonangle 181;wait 2; vstr spin182"
set spin182 "cg_thirdpersonangle 182;wait 2; vstr spin183"
set spin183 "cg_thirdpersonangle 183;wait 2; vstr spin184"
set spin184 "cg_thirdpersonangle 184;wait 2; vstr spin185"
set spin185 "cg_thirdpersonangle 185;wait 2; vstr spin186"
set spin186 "cg_thirdpersonangle 186;wait 2; vstr spin187"
set spin187 "cg_thirdpersonangle 187;wait 2; vstr spin188"
set spin188 "cg_thirdpersonangle 188;wait 2; vstr spin189"
set spin189 "cg_thirdpersonangle 189;wait 2; vstr spin190"
set spin190 "cg_thirdpersonangle 190;wait 2; vstr spin191"
set spin191 "cg_thirdpersonangle 191;wait 2; vstr spin192"
set spin192 "cg_thirdpersonangle 192;wait 2; vstr spin193"
set spin193 "cg_thirdpersonangle 193;wait 2; vstr spin194"
set spin194 "cg_thirdpersonangle 194;wait 2; vstr spin195"
set spin195 "cg_thirdpersonangle 195;wait 2; vstr spin196"
set spin196 "cg_thirdpersonangle 196;wait 2; vstr spin197"
set spin197 "cg_thirdpersonangle 197;wait 2; vstr spin198"
set spin198 "cg_thirdpersonangle 198;wait 2; vstr spin199"
set spin199 "cg_thirdpersonangle 199;wait 2; vstr spin200"
set spin200 "cg_thirdpersonangle 200;wait 2; vstr spin201"
set spin201 "cg_thirdpersonangle 201;wait 2; vstr spin202"
set spin202 "cg_thirdpersonangle 202;wait 2; vstr spin203"
set spin203 "cg_thirdpersonangle 203;wait 2; vstr spin204"
set spin204 "cg_thirdpersonangle 204;wait 2; vstr spin205"
set spin205 "cg_thirdpersonangle 205;wait 2; vstr spin206"
set spin206 "cg_thirdpersonangle 206;wait 2; vstr spin207"
set spin207 "cg_thirdpersonangle 207;wait 2; vstr spin208"
set spin208 "cg_thirdpersonangle 208;wait 2; vstr spin209"
set spin209 "cg_thirdpersonangle 209;wait 2; vstr spin210"
set spin210 "cg_thirdpersonangle 210;wait 2; vstr spin211"
set spin211 "cg_thirdpersonangle 211;wait 2; vstr spin212"
set spin212 "cg_thirdpersonangle 212;wait 2; vstr spin213"
set spin213 "cg_thirdpersonangle 213;wait 2; vstr spin214"
set spin214 "cg_thirdpersonangle 214;wait 2; vstr spin215"
set spin215 "cg_thirdpersonangle 215;wait 2; vstr spin216"
set spin216 "cg_thirdpersonangle 216;wait 2; vstr spin217"
set spin217 "cg_thirdpersonangle 217;wait 2; vstr spin218"
set spin218 "cg_thirdpersonangle 218;wait 2; vstr spin219"
set spin219 "cg_thirdpersonangle 219;wait 2; vstr spin220"
set spin220 "cg_thirdpersonangle 220;wait 2; vstr spin221"
set spin221 "cg_thirdpersonangle 221;wait 2; vstr spin222"
set spin222 "cg_thirdpersonangle 222;wait 2; vstr spin223"
set spin223 "cg_thirdpersonangle 223;wait 2; vstr spin224"
set spin224 "cg_thirdpersonangle 224;wait 2; vstr spin225"
set spin225 "cg_thirdpersonangle 225;wait 2; vstr spin226"
set spin226 "cg_thirdpersonangle 226;wait 2; vstr spin227"
set spin227 "cg_thirdpersonangle 227;wait 2; vstr spin228"
set spin228 "cg_thirdpersonangle 228;wait 2; vstr spin229"
set spin229 "cg_thirdpersonangle 229;wait 2; vstr spin230"
set spin230 "cg_thirdpersonangle 230;wait 2; vstr spin231"
set spin231 "cg_thirdpersonangle 231;wait 2; vstr spin232"
set spin232 "cg_thirdpersonangle 232;wait 2; vstr spin233"
set spin233 "cg_thirdpersonangle 233;wait 2; vstr spin234"
set spin234 "cg_thirdpersonangle 234;wait 2; vstr spin235"
set spin235 "cg_thirdpersonangle 235;wait 2; vstr spin236"
set spin236 "cg_thirdpersonangle 236;wait 2; vstr spin237"
set spin237 "cg_thirdpersonangle 237;wait 2; vstr spin238"
set spin238 "cg_thirdpersonangle 238;wait 2; vstr spin239"
set spin239 "cg_thirdpersonangle 239;wait 2; vstr spin240"
set spin240 "cg_thirdpersonangle 240;wait 2; vstr spin241"
set spin241 "cg_thirdpersonangle 241;wait 2; vstr spin242"
set spin242 "cg_thirdpersonangle 242;wait 2; vstr spin243"
set spin243 "cg_thirdpersonangle 243;wait 2; vstr spin244"
set spin244 "cg_thirdpersonangle 244;wait 2; vstr spin245"
set spin245 "cg_thirdpersonangle 245;wait 2; vstr spin246"
set spin246 "cg_thirdpersonangle 246;wait 2; vstr spin247"
set spin247 "cg_thirdpersonangle 247;wait 2; vstr spin248"
set spin248 "cg_thirdpersonangle 248;wait 2; vstr spin249"
set spin249 "cg_thirdpersonangle 249;wait 2; vstr spin250"
set spin250 "cg_thirdpersonangle 250;wait 2; vstr spin251"
set spin251 "cg_thirdpersonangle 251;wait 2; vstr spin252"
set spin252 "cg_thirdpersonangle 252;wait 2; vstr spin253"
set spin253 "cg_thirdpersonangle 253;wait 2; vstr spin254"
set spin254 "cg_thirdpersonangle 254;wait 2; vstr spin255"
set spin255 "cg_thirdpersonangle 255;wait 2; vstr spin256"
set spin256 "cg_thirdpersonangle 256;wait 2; vstr spin257"
set spin257 "cg_thirdpersonangle 257;wait 2; vstr spin258"
set spin258 "cg_thirdpersonangle 258;wait 2; vstr spin259"
set spin259 "cg_thirdpersonangle 259;wait 2; vstr spin260"
set spin260 "cg_thirdpersonangle 260;wait 2; vstr spin261"
set spin261 "cg_thirdpersonangle 261;wait 2; vstr spin262"
set spin262 "cg_thirdpersonangle 262;wait 2; vstr spin263"
set spin263 "cg_thirdpersonangle 263;wait 2; vstr spin264"
set spin264 "cg_thirdpersonangle 264;wait 2; vstr spin265"
set spin265 "cg_thirdpersonangle 265;wait 2; vstr spin266"
set spin266 "cg_thirdpersonangle 266;wait 2; vstr spin267"
set spin267 "cg_thirdpersonangle 267;wait 2; vstr spin268"
set spin268 "cg_thirdpersonangle 268;wait 2; vstr spin269"
set spin269 "cg_thirdpersonangle 269;wait 2; vstr spin270"
set spin270 "cg_thirdpersonangle 270;wait 2; vstr spin271"
set spin271 "cg_thirdpersonangle 271;wait 2; vstr spin272"
set spin272 "cg_thirdpersonangle 272;wait 2; vstr spin273"
set spin273 "cg_thirdpersonangle 273;wait 2; vstr spin274"
set spin274 "cg_thirdpersonangle 274;wait 2; vstr spin275"
set spin275 "cg_thirdpersonangle 275;wait 2; vstr spin276"
set spin276 "cg_thirdpersonangle 276;wait 2; vstr spin277"
set spin277 "cg_thirdpersonangle 277;wait 2; vstr spin278"
set spin278 "cg_thirdpersonangle 278;wait 2; vstr spin279"
set spin279 "cg_thirdpersonangle 279;wait 2; vstr spin280"
set spin280 "cg_thirdpersonangle 280;wait 2; vstr spin281"
set spin281 "cg_thirdpersonangle 281;wait 2; vstr spin282"
set spin282 "cg_thirdpersonangle 282;wait 2; vstr spin283"
set spin283 "cg_thirdpersonangle 283;wait 2; vstr spin284"
set spin284 "cg_thirdpersonangle 284;wait 2; vstr spin285"
set spin285 "cg_thirdpersonangle 285;wait 2; vstr spin286"
set spin286 "cg_thirdpersonangle 286;wait 2; vstr spin287"
set spin287 "cg_thirdpersonangle 287;wait 2; vstr spin288"
set spin288 "cg_thirdpersonangle 288;wait 2; vstr spin289"
set spin289 "cg_thirdpersonangle 289;wait 2; vstr spin290"
set spin290 "cg_thirdpersonangle 290;wait 2; vstr spin291"
set spin291 "cg_thirdpersonangle 291;wait 2; vstr spin292"
set spin292 "cg_thirdpersonangle 292;wait 2; vstr spin293"
set spin293 "cg_thirdpersonangle 293;wait 2; vstr spin294"
set spin294 "cg_thirdpersonangle 294;wait 2; vstr spin295"
set spin295 "cg_thirdpersonangle 295;wait 2; vstr spin296"
set spin296 "cg_thirdpersonangle 296;wait 2; vstr spin297"
set spin297 "cg_thirdpersonangle 297;wait 2; vstr spin298"
set spin298 "cg_thirdpersonangle 298;wait 2; vstr spin299"
set spin299 "cg_thirdpersonangle 299;wait 2; vstr spin300"
set spin300 "cg_thirdpersonangle 300;wait 2; vstr spin301"
set spin301 "cg_thirdpersonangle 301;wait 2; vstr spin302"
set spin302 "cg_thirdpersonangle 302;wait 2; vstr spin303"
set spin303 "cg_thirdpersonangle 303;wait 2; vstr spin304"
set spin304 "cg_thirdpersonangle 304;wait 2; vstr spin305"
set spin305 "cg_thirdpersonangle 305;wait 2; vstr spin306"
set spin306 "cg_thirdpersonangle 306;wait 2; vstr spin307"
set spin307 "cg_thirdpersonangle 307;wait 2; vstr spin308"
set spin308 "cg_thirdpersonangle 308;wait 2; vstr spin309"
set spin309 "cg_thirdpersonangle 309;wait 2; vstr spin310"
set spin310 "cg_thirdpersonangle 310;wait 2; vstr spin311"
set spin311 "cg_thirdpersonangle 311;wait 2; vstr spin312"
set spin312 "cg_thirdpersonangle 312;wait 2; vstr spin313"
set spin313 "cg_thirdpersonangle 313;wait 2; vstr spin314"
set spin314 "cg_thirdpersonangle 314;wait 2; vstr spin315"
set spin315 "cg_thirdpersonangle 315;wait 2; vstr spin316"
set spin316 "cg_thirdpersonangle 316;wait 2; vstr spin317"
set spin317 "cg_thirdpersonangle 317;wait 2; vstr spin318"
set spin318 "cg_thirdpersonangle 318;wait 2; vstr spin319"
set spin319 "cg_thirdpersonangle 319;wait 2; vstr spin320"
set spin320 "cg_thirdpersonangle 320;wait 2; vstr spin321"
set spin321 "cg_thirdpersonangle 321;wait 2; vstr spin322"
set spin322 "cg_thirdpersonangle 322;wait 2; vstr spin323"
set spin323 "cg_thirdpersonangle 323;wait 2; vstr spin324"
set spin324 "cg_thirdpersonangle 324;wait 2; vstr spin325"
set spin325 "cg_thirdpersonangle 325;wait 2; vstr spin326"
set spin326 "cg_thirdpersonangle 326;wait 2; vstr spin327"
set spin327 "cg_thirdpersonangle 327;wait 2; vstr spin328"
set spin328 "cg_thirdpersonangle 328;wait 2; vstr spin329"
set spin329 "cg_thirdpersonangle 329;wait 2; vstr spin330"
set spin330 "cg_thirdpersonangle 330;wait 2; vstr spin331"
set spin331 "cg_thirdpersonangle 331;wait 2; vstr spin332"
set spin332 "cg_thirdpersonangle 332;wait 2; vstr spin333"
set spin333 "cg_thirdpersonangle 333;wait 2; vstr spin334"
set spin334 "cg_thirdpersonangle 334;wait 2; vstr spin335"
set spin335 "cg_thirdpersonangle 335;wait 2; vstr spin336"
set spin336 "cg_thirdpersonangle 336;wait 2; vstr spin337"
set spin337 "cg_thirdpersonangle 337;wait 2; vstr spin338"
set spin338 "cg_thirdpersonangle 338;wait 2; vstr spin339"
set spin339 "cg_thirdpersonangle 339;wait 2; vstr spin340"
set spin340 "cg_thirdpersonangle 340;wait 2; vstr spin341"
set spin341 "cg_thirdpersonangle 341;wait 2; vstr spin342"
set spin342 "cg_thirdpersonangle 342;wait 2; vstr spin343"
set spin343 "cg_thirdpersonangle 343;wait 2; vstr spin344"
set spin344 "cg_thirdpersonangle 344;wait 2; vstr spin345"
set spin345 "cg_thirdpersonangle 345;wait 2; vstr spin346"
set spin346 "cg_thirdpersonangle 346;wait 2; vstr spin347"
set spin347 "cg_thirdpersonangle 347;wait 2; vstr spin348"
set spin348 "cg_thirdpersonangle 348;wait 2; vstr spin349"
set spin349 "cg_thirdpersonangle 349;wait 2; vstr spin350"
set spin350 "cg_thirdpersonangle 350;wait 2; vstr spin351"
set spin351 "cg_thirdpersonangle 351;wait 2; vstr spin352"
set spin352 "cg_thirdpersonangle 352;wait 2; vstr spin353"
set spin353 "cg_thirdpersonangle 353;wait 2; vstr spin354"
set spin354 "cg_thirdpersonangle 354;wait 2; vstr spin355"
set spin355 "cg_thirdpersonangle 355;wait 2; vstr spin356"
set spin356 "cg_thirdpersonangle 356;wait 2; vstr spin357"
set spin357 "cg_thirdpersonangle 357;wait 2; vstr spin358"
set spin358 "cg_thirdpersonangle 358;wait 2; vstr spin359"
set spin359 "cg_thirdpersonangle 359;wait 2; vstr spin360"
set spin360 "cg_thirdpersonangle 360;wait 2; vstr spin361;"
set spin361 "cg_draw2d 1"
